*{
    box-sizing: border-box;
}
section{
    background-color: red;
    width: 900px;
    max-width: 100%;
    padding: 10px 10px 1px 10px;
    margin: 0 auto;
}
.container{
    width: 100%;
    background-color: greenyellow;
    margin-bottom: 10px;
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
}

.in_block{
    flex-grow: 5;
    width: 50%;
    max-width: 100%;
    padding: 15px;
}

.col-25{
    width: 25%;
    max-width: 25%;
    flex-basis: 25%;

}
.col-30{
    width: 30%;
    max-width: 30%;
    flex-basis: 30%;
}


.col-80{
    width: 80%;
    max-width: 80%;
    flex-basis: 80%;
}




.blue1{
    background-color: blue;
    max-width: 100%;
    min-height: 175px;

}
.blue2{
    background-color: blue;
    max-width: 100%;
    min-height: 170px;
    margin-top: 5px;
}
.yel1{
    background-color: yellow;
    max-width: 90%;
    min-height: 196px;
}
.yel2{
    background-color: yellow;
    max-width: 100%;
    min-height: 198px;
}
.yel3{
    background-color: yellow;
    max-width: 100%;
    min-height: 198px;
}
.yel4{
    background-color: yellow;
    max-width: 100%;
    min-height: 200px;
}
.pur1{
    background-color: purple;
    max-width: 100%;
    min-height: 175px;
}
.pur2{
    background-color: purple;
    max-width: 100%;
    min-height: 170px;
    margin-top: 5px;
}
@media  (max-width: 600px){
    .col-25{
        width: 50%;
        max-width: 50%;
        flex-basis: 50%;

    }
}
@media  (max-width: 600px){
    .col-50{
        width: 100%;
        max-width: 100%;
    }
    .blue2{
        min-height: 100px;
    }
    .order .first{
        order: 2;
    }
    .order .second{
        order: 1;
    }
    .col-30{
        width: 100%;
        max-width: 100%;
    }
    .col-70{
        width: 100%;
        max-width: 100%;
    }
    .pur2{
        min-height: 100px;
    }
    .sep-600{
        width: 100%;
    }

}






